/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .navbar {
    padding: 0;
    width: auto;
    margin: 0;
}
#header .logo img {
  width: 100%;
}
#header .logo{
  width: 28%;
}
.hero{
 text-align: center;
}
.myhaedfrmrw{
  width: 100%;
}
.herocl1 h2 {
  font-size: 38px;
  color: var(--twhite);
  line-height: 55px;
}
.hs2_boxes {
  display: flex;
  padding-right: 10px;
  margin-bottom: 50px;
  position: relative;
}
.hs2_boxes p {
  font-size: 14px;
  line-height: 26px;
  text-align: left;
}
.hs2cl1 {
  margin-top: 30px;
  padding: 10px;
}
.hsecsbjects_rw {
  width: 100%;
}
.hs4cl1 img{
  width: 75%;
  margin-bottom: 30px;
}
.process_box img {
  width: 32%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 30px;
}
.dot img{
  width: 14%;
}
.ser1 p {
  width: 100%;
}
.sercls2 img {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.header_btn{
  justify-content: center;
}
.hs4cl1 img{
  margin-top: 30px;
}
.assignmentsec2{
  padding-top: 50px;
  padding-bottom: 50px;
}
.assignmentsec2 img{
  margin-top: 30px;
}
#header.fixed-top .navbar a, .navbar a:focus{
  color: #fff;
}
.cntcl form{
  margin-top: 50px;
}
#header.fixed-top{
  z-index: 1001;
}
.myblogsec .col-lg-4.col-md-6 {
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 20px;
}
.date_time{
  left: 1px;
}
.process1 {
  border: 1px solid var(--twhite);
  border-radius: 25px;
  padding: 30px 10px;
  margin: 0 0px;
  height: 280px;
}
.process1 h4{
  width: 20%;
}
.teambox {
  margin-bottom: 35px;
}
.hs3rw img {
  width: 85%;
  margin-top: 30px;
  margin-left: 0px;
}
.hs2box  {
  margin-bottom: 20px;
}
.hs2rws .col-lg-4.col-md-6 {
  margin-left: auto;
  margin-right: auto;
}
.headerform{
  margin-top: 50px;
  margin-left: 30px;
  margin-right: 30px;
}
.headerform label{
  text-align: left;
}
.hf {
  text-align: left;
}
.inerpges .hero{
  height: auto;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.contact-info a{
  font-size: 12px;
}
#header{
  background: #fff;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
}
#header .logo img {
  width: 65%;
}
.mhr{
  padding-top: 50px;
  text-align: center;
  width: 100%;
}
.header_btn{
  justify-content: center;
}
.herocl1 p{
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
}
.herocl1 h2 {
  font-size: 25px;
  margin-top: 10px;
  line-height: 39px;
}
.herocl1 p{
  margin-top: 0px;
}
footer .fcol2 {
  width: 50%;
  padding-left: 10px;
  padding-left: 30px;
}
footer .fcol3 {
  width: 50%;
}
.sociallinks{
  justify-content: center;
  text-align: center;
  padding-bottom: 20px;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.thankyou{
  padding-bottom: 20px;
}
.thankyou h2{
  margin-top: 30px;
  font-size: 24px;
}
.thankyou .btn_trans{
  display: none;
}
.thankyou p {
  font-size: 15px;
}
.thankyou img{
  display: none;
}
#topbar{
  display: none !important;
}
#header.fixed-top  .navbar a, .navbar a:focus {
  color: #ffffff !important;
}
.mhr{
  width: auto;
  text-align: left;
}
.herocl1 p {
  font-size: 15px;
  line-height: 27px;
  text-align: left;
}
.heroul {
  padding-left: 0px;
  display: grid;
}
.heroul{
  text-align: left;
  margin-bottom: 10px;
}
.heroul li{
  margin-bottom: 10px;
}
.headerform{
  margin: 30px 0px;
  margin-bottom: 0px;
}
.hero{
  padding-bottom: 30px;
}
.hs2box {
  margin-bottom: 20px;
}
.homseec2{
  padding-bottom: 0px;
}
.hs3rw h3 {
  line-height: 34px;
  font-size: 22px;
}
.hs3rw p{
  text-align: left;
}
.sec_btn i{
  display: none;
}
.sec_btn .btn_org{
  padding: 12px 20px !important;
  font-size: 14px !important;
}
.sec_btn .btn_whatsapp{
  padding: 12px 20px !important;
  font-size: 14px !important;
}
.hs3rw img{
  margin-top: 30px;
}
.hs4scls4 h3 {
  line-height: 38px;
  font-size: 28px;
}
.hs4scls4 p {
  font-size: 15px;
}
.process1{
  margin-bottom: 15px;
  height: auto;
}
.hs5rw h4 {
  line-height: 39px;
  font-size: 25px;
}
.testihead h3 {
  line-height: 43px;
  font-size: 26px;
}
.cnts1 h3 {
  line-height: 40px;
  font-size: 27px;
}
.cnts1 p {
  line-height: 29px;
  font-size: 15px;
}
.myrse .col-lg-6.col-md-6 {
  width: 50%;
}
.counter_box h3 {
  font-size: 57px;
}
.faqsrw h3 {
  text-align: center;
  font-size: 24px;
}
.teamrw .col-lg-3.col-md-6 {
  width: 50%;
}
.teambox h3 {
  margin-top: -29px;
  font-size: 16px;
}
.teambox{
  margin-bottom: 20px;
}
.blogrws .col-lg-6.col-md-6 {
  width: 50%;
}
.date_time{
  top: -75px;
  left: 0px;
}
.blog_box{
  margin-bottom: 20px;
}
.contactfrm{
  margin-top: 0px;
  padding-top: 30px;
}
.cntcl form{
  margin-top: 30px; 
}
.fcol1 p{
  text-align: center;
}
.inerpges .hero{
  height: auto;
}
.inerpges .mhr{
  padding-top: 30px;
}
}